"Could not decode string: %@" = "Impossibile decodificare la stringa: %@";

"Data failed decoding as a UTF-8 string" = "Decodifica dati non riuscita come stringa UTF-8";

"Expected URL to be a file URL" = "L'URL atteso deve essere un URL file";

"File URL not reachable." = "URL file non raggiungibile.";

"Not Reachable" = "Non raggiungibile";

"Reachable via WiFi" = "Raggiungibile via WiFi";

"Reachable via WWAN" = "Raggiungibile via WWAN";

"Request failed: %@ (%ld)" = "Richiesta fallita: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "Richiesta fallita: tipo di contenuto non accettabile: %@";

"Unknown" = "Sconosciuto";


